Overview | Package | Class | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.omg.CORBA
Interface ARG_IN

public interface ARG_IN

This class is used to symbolize the IN parameter mode when creating an NamedValue.

Author:
  Jerome Daniel
See Also:
  `NamedValue`, `ARG_OUT`, `ARG_INOUT`

Field Summary
`static int` | `value` ARG_IN constant value.

Field Detail

### value

    public static final int value

  ARG_IN constant value.

Overview | Package | Class | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD